@charset "utf-8";
body {
	background-color: #404040;
	background-image: url(images/page_background.jpg);
	background-repeat: repeat-x;
	margin-top: 18px;
}

#logo_div {
	background-image: url(images/header_back.png);
	background-repeat: repeat-x;
	height: 147px;
	width: 949px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
	margin:0 auto;
}
#logo_chapter_div {
	background-image: url(images/header_chapter_back.png);
	background-repeat: repeat-x;
    min-height: 156px;
    overflow: hidden;
    width: 949px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: none;
    border-left-style: solid;
    border-top-color: #999999;
    border-right-color: #999999;
    border-left-color: #999999;
    margin: 0 auto;
}

/*
#logo_chapter_div {
	background-image: url(images/header_chapter_back.png);
	background-repeat: repeat-x;
	height: 156px;
	width: 949px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
	margin:0 auto;
}

}#logo_div_MASTER {
	background-image: url(images/top_banner.png);
	background-repeat: no-repeat;
	height: 147px;
	width: 949px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
	margin:0 auto;
}*/

#header_left_div{
	float:left;
}


#header_company{
	font-family:Arial, Helvetica, sans-serif;
	font-size:29px;
	font-weight:bold;
	color:#cf1b21;
	padding-top:56px;
}

#header_tag{
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:20px;
	font-style: italic;
	padding-top:2px;
}



#content_container_div {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	margin:0 auto;
	background-color:#FFF;
	width: 949px;
	margin-top:-2px;
	padding-top: 20px;
}
#content_div{
	padding-left: 18px;
	padding-right: 20px;
}
#navigation_div {
	background-image: url(images/nav_background.png);
	background-repeat: repeat-x;
	height: 34px;
	width: 949px;
	margin:0 auto;
	border:1px solid #999999;
}
#members_nav_div{
	height: 47px;
	width: 949px;
	margin:0 auto;
	border:1px solid #999999;
	background-color:#d6d4d5;
}
#utility_navbar_div {
	background-image: url(images/utility_navbar_backgr.png);
	background-repeat: no-repeat;
	float: right;
	height: 38px;
	width: 340px; /*286px*/
	padding-top: 6px;
	white-space:nowrap;
}

#utility_chapter_navbar_div {
	background-image: url(images/utility_navbar_backgr.png);
	background-repeat: no-repeat;
	float: right;
	height: 38px;
	width: 196px;
	padding-top: 8px;
	white-space:nowrap;
}

#join_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	color:#cf1b21;
	margin-left:7px;
	padding-left:27px;
	padding-top:9px;
	padding-bottom:8px;
	padding-right:12px;
	height:32px;
}
#join_link:hover{
	color:white;
	background:#d01b22;
	background-image:url(images/join_arrow_mouseover.png);
	background-repeat:no-repeat;
}
#plain_gray_link{
	white-space:nowrap;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#666666;
	padding-left:13px;
	padding-top:9px;
	padding-bottom:8px;
	padding-right:13px;
	height:32px;
}
#plain_gray_link:hover{
	color:white;
	background:#d01b22;
}
/*#footer_div {
	color: #FFF;
	background-color: #cf1b21;
	height: 105px;
	text-align:center;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 16px;
	padding-top:6px;
	clear:both;
}*/

#footer_div {
	background-image: url(images/footer_back.png);
	background-repeat: repeat-x;
	color: #FFF;
	background-color: #cf1b21;
	height: 120px;
	text-align:center;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 16px;
	padding-top:6px;
	clear:both;
}

#footer_div a{
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 20px;
}

.footer_phone{
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 20px;
}

#footerchapt_div {
	color: #FFF;
	background-color: #cf1b21;
	height: 40px;
	text-align:center;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top: 8px;
	line-height: 16px;
	clear:both;
}


#footer_expand_div {
	background-image: url(images/footer_back.png);
	background-repeat: repeat-x;
	color: #FFF;
	background-color: #cf1b21;
	height: 195px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 24px;
	padding-left:25px;
	clear:both;
}

#footer_expand_div a{
	color:#FFF;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}

#footer_expand_div a:hover{
	text-decoration:underline;
}

#footer_block1 {
	padding-top:30px;
	width: 220px;
	float:left;
}

#footer_block2 {
	padding-top:30px;
	width: 225px;
	height: 165px;
	background-color:#560b0e;
	float:left;
	padding-left:35px;
}

#copyright_div {
	height: 70px;
	text-align:center;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	line-height: 15px;
	padding-top: 3px;
	clear:both;
}


#home_main_column {
	float: left;
	width: 700px;
	margin-right: 13px;
}
#sub_main_column{
	padding: 15px;
	min-height:400px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#404040;
	line-height: 20px;
}

#side_bar_div {
	float: left;
	width: 202px;
}
/*font style for all blocks on home page*/
.body_block{
	border: 1px solid #d6d6d6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#404040;
	line-height: 17px;
	margin-bottom: 10px;
}

.body_block_admin{
	/*border: 1px solid #d6d6d6;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#404040;
	line-height: 17px;
	margin-bottom: 10px;
}

.bold{
	font-weight:bold;	
}


/*font style for NCSA Members on home page*/
.body_block_arc{
	border: 1px solid #d6d6d6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#404040;
	line-height: 16px;
	margin-bottom: 10px;
	background-image: url(images/arc_back.png);
	background-repeat: no-repeat;
	background-position: bottom;

}


/*font style for Announcement Block on home page*/
.announce_block{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height: 17px;
	padding: 4px;
	margin:0px;
}

.body_block_content{
	padding: 9px;
}
.body_block_heading{
	background-color: #e1e0e0;
	padding: 9px;
}

h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#cf1b21;
	margin:0px;
}

h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#cf1b21;
	margin:0px;
}

.title_blue{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	color:#5990c9;
}


.title_green{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	color:#599b44;
}


.title_purple{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	color:#543b8b;
}


/*indent for 2-col course listing & line spacing*/
#leftCol
{
	width:	375px;
	float:	left;
	margin-left:18px;
	margin-top:-15px;
	line-height: 24px
}

#rightCol
{
	width:	350px;
	float:	right;
	margin-top:-15px;
	line-height: 24px
}

#clear
{
	clear: both;
}


h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#cf1b21;
}

h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#454545;
}



/* Links for Site if no class exists */
A:LINK {
color: #cf1b21;
font-weight: normal;
text-decoration : underline;
}

A:VISITED {
color: #cf1b21;
font-weight: normal;
text-decoration : underline;
}

A:HOVER {
color: #000;
font-weight: normal;
text-decoration : none;
}
/*a{
	color:#cf1b21;
}*/

.big_red_body_text{
	color:#cf1b21;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;	
}
.side_panel_heading{
	/*background-color: #f89b23;*/
	background-color: #7a7a7a;
	padding: 9px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFFFFF;
}
#welcome_user{
	color:#232323;
	float: right;
	bottom:-5px;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	margin-right:10px;
}

/*sub page customized styles*/
.quote{
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight : bold;
	font-style: italic;
	line-height: 19px;
	padding-left: 30px;
}

.author{
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight : normal;
	font-style: italic;
	line-height: 19px;
}


#facts{
	color:#404040;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 640px;
	margin-bottom: 20px;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}

.divider_top{
	width: 100%;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-bottom: 10px;
}


.divider{
	width: 100%;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-bottom: -5px;
}


.article{
	font-size: 10px;
}

.info{
	font-size: 15px;
}

.listing{
	margin-bottom: 12px;
}

.listingsub{
	margin-top: 12px;
	margin-bottom: 12px;
}


.textbox{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#404040;
	line-height: 20px;
}

.textboxsm{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#404040;
	line-height: 18px;
}


.text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight : normal;
	color:#404040;
	line-height: 20px;
}

.textimage{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight : normal;
	color:#404040;
}


a.magazine {
	font-size:13px;
	font-weight : bold;
	color:#404040;
	text-decoration:none;
}

a.magazine:hover {
	text-decoration:underline;
}





#textsm{
	font-family:Arial, Helvetica, sans-serif;
	color:#e0dede;
	font-size:11px;
	text-align:center;
	line-height: 14px;
	padding-top: 5px
}

#articles{
	line-height: 13px;
	padding-left: 20px;
	font-size:13px;
}

#directory_industries{
	line-height: 17px;
	padding-left: 170px;
}

#directory_industries a{
	color:#232323;
}


#directory_member{
	line-height: 18px;
	padding-left: 130px;
}

.allstars{
	line-height: 25px;
}

.allstars_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight : bold;
	line-height: 32px;
	color:#cf1b21;
}

.ruleline {
	border-bottom:  1px solid #666666;
}

.ruleline1 {
	border-top:  2px solid #999999;
}



/*
.events{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#404040;
	line-height: 16px;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding-top : 9px;
	padding-bottom : 9px;
}  */


/*email form styles*/
.formsection{
	color:#cf1b21;
	font-size:18px;
	font-weight : bold;
}
.formtitle{
	color:#862004;
	font-size:15px;
	font-weight : bold;
	height: 27px;
}
.formlabel{
	font-size:13px;
	font-weight : bold;
	text-align: right;
	height: 30px;
}

.formlabel-left{
	font-size:13px;
	font-weight : bold;
	height: 30px;
}

.formlabel1{
	font-weight : normal;
}

.formlabelSm{
	font-weight : normal;
	font-size:11px;
	font-style: italic;
	line-height: 13px;
	margin-top: -10px;
}

.formlabelchapter{
	font-size:12px;
	font-weight : bold;
	height: 35px;
}

.formpromptchapter{
	font-size:12px;
}



.formlabelLog{
	font-weight : bold;
	font-size:12px;
}

.logblack{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	color:#000000;
}

.logtable{
	border-left : 2px solid #999999;
	padding-left : 40px;
}

.formcomment{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 15px;
}

.formindent{
	padding-left : 24px;
}

.formtext{
	font-family : Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:11px;
	font-weight : normal;
	font-style: italic;
	line-height: 14px
}

.textfield {
	background-color : #FFFFFF;
	color : #333333;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top : 1px solid #999999;
	border-right : 1px solid #999999;
	border-bottom : 1px solid #999999;
	border-left : 1px solid #999999;
}

.textfieldchapter {
	background-color : #FFFFFF;
	color : #333333;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 13px;
	border : 1px solid #999999;
	padding:4px;
}


.submit_button{
	border:none;
	background-image: url(images/submit.png);
	width:61px;
	height:22px;
}

.print_button1{
	border:none;
	background-image: url(images/buttonback.png);
	font-size: 14px;
	font-weight: bold;
	height:36px;
}

.print_button{
	border:none;
	background-image: url(images/buttonback.png);
	font-size: 16px;
	font-weight: bold;
	height:36px;
}


.save_button{
	border:none;
	background-image: url(images/save.png);
	width:49px;
	height:22px;
}

.delete_button{
	border:none;
	background-image: url(images/delete.png);
	width:57px;
	height:22px;
}

.cancel_button{
	border:none;
	background-image: url(images/cancel.png);
	width:61px;
	height:22px;
}

.renew_button{
	border:none;
	background-image: url(images/button-renew-membership.png);
	width:142px;
	height:22px;
}

.login_button{
	border:none;
	background-image: url(images/login.png);
	width:55px;
	height:22px;
}

.search_button{
	border:none;
	background-image: url(images/search.png);
	width:63px;
	height:22px;
}

.button{
	border:none;
	background-image: url(images/buttonback1.png);
	font-size: 16px;
	font-weight: bold;
	height:20px;
	display:inline-block;
	border: 1px #d5bd98 solid;
	padding:6px;
	padding-left:11px;
	padding-right:11px;
	color: black !important;
	text-decoration:none  !important;
}

.button[type=submit]{
	padding-bottom: 0px;
	height: 32px;
}

.button-sm{
	border:none;
	background-image: url(images/buttonback1.png);
	font-size: 12px;
	font-weight: bold;
	height:20px;
	display:inline-block;
	border: 1px #d5bd98 solid;
	padding:2px;
	padding-left:11px;
	padding-right:11px;
	color: black !important;
	text-decoration:none  !important;
}

.button-sm-link{
	border:none;
	background-image: url(images/buttonback1.png);
	font-size: 12px;
	font-weight: bold;
	height:15px;
	display:inline-block;
	border: 1px #d5bd98 solid;
	padding-bottom:3px;
	padding-left:11px;
	padding-right:11px;
	color: black !important;
	text-decoration:none  !important;
}

.button-sm[type=submit]{
	padding-bottom: 0px;
	height: 20px;
}


.chapterfield {
	font-size : 13px;
	color: #666;
	font-style:italic;
}




#home_two_column {
	float: left;
	width: 485px;
	margin-right: 13px;
}

#home_one_column {
	float: left;
	width: 202px;
}

#jobpostheading{
	background-color: #e1e0e0;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-bottom : 1px solid #fff;
}

#jobpostrow{
	background-color: #e1e0e0;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#jobpostbody{
	font-size:12.5px;
	line-height: 16px;
}
